@font-face {
  font-family: "Myriad-Pro-Light";
  src: url("../fonts/MyriadPro-Light.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/MyriadPro-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/MyriadPro-Light.woff") format("woff"), url("../fonts/MyriadPro-Light.svg#svgFontName") format("svg"), url(../fonts/MyriadPro-Light.otf); }
/*circle vars*/
/*end circle vars*/
hr {
  border-color: #a3a5a8;
  border-style: dashed; }

.pdf {
    background-color: #30a467;
    color: #fff;
    padding: 10px;
    margin-top: 20px;
    border-radius: 10px;
}


/* Fix botstrap in safari*/
.row:before, .row:after {
    display: flex !important;
}

.container-fluid:before, .container-fluid:after {
    display: flex !important;
}



.accordion-toggle[aria-expanded="false"]:after {
    /* symbol for "collapsed" panels */
    font-family: 'Glyphicons Halflings'; /* essential for enabling glyphicon */
    content: "\e080" !important; /* adjust as needed, taken from bootstrap.css */
    float: right; /* adjust as needed */
    color: white; /* adjust as needed */
}

.accordion-toggle[aria-expanded="true"]:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings'; /* essential for enabling glyphicon */
    content: "\e114" !important; /* adjust as needed, taken from bootstrap.css */
    float: right; /* adjust as needed */
    color: white; /* adjust as needed */
}

.blueLink {
    font-size: 0.84em;
    color: #1B9DD9;
}



a.pdf:visited {
    color: #fff;
}

html {
  max-width: 1920px;
  margin: 0 auto; }

body {
  padding-top: 0;
  margin-top: 0;
  font-family: Arial;
  color: #7c7c7c; }

.green {
  color: #30A467; }

.form-control {
  border-radius: 0; }

.center-h {
  margin: auto; }

.center-h-block {
  margin: auto;
  display: block; }

p {
  color: #7c7c7c; }

.readMore {
  font-size: 0.84em;
  color: #1B9DD9; }
  .readMore:hover {
    color: #1B9DD9;
    text-decoration: none; }
  .readMore:visited {
    color: #1B9DD9; }
  .readMore .right {
    text-align: right; }

.newsText {
  font-size: 1.176em;
  color: #9c9c9c; }

.bodyText {
  font-size: 1.176em;
  color: #9c9c9c; }

.previewText {
  font-size: 0.95em; }

.headingGWK {
  font-size: 2.5em;
  font-family: "Arial Black", "Arial Bold", Gadget, sans-serif;
  color: #1B9DD9; }

.previewHead {
  font-size: 1.1em;
  color: #1B9DD9;
  font-weight: bold; }

h1 {
  font-size: 2.5em;
  font-family: "Arial Black", "Arial Bold", Gadget, sans-serif; }

h3 {
  font-size: 1.5em;
  font-family: "Arial Black", "Arial Bold", Gadget, sans-serif; }

.greyPartH1 {
  font-family: Arial, sans-serif;
  color: #636568; }

.page-head {
  text-align: center;
  margin-bottom: 30px;
  color: #777;
  text-transform: uppercase; }

.relative {
  position: relative; }

/*Header Styles*/
/*google custom search overrides */
.cse .gsc-search-button input.gsc-search-button-v2,
input.gsc-search-button-v2 {
  height: 35px !important;
  margin-top: 0 !important;
  min-width: 13px !important;
  padding: 5px 15px 0px 15px !important;
  width: 20px !important;
  display: block !important;
  opacity: 0.01;
  position: absolute;
  top: 5px;
  right: 1px; }
  @media screen and (max-width: 767px) {
    .cse .gsc-search-button input.gsc-search-button-v2,
    input.gsc-search-button-v2 {
      left: -33px; } }

#gs_id50 td {
  vertical-align: top !important; }

#gs_st50 a {
  padding-top: 5px !important; }

#___gcse_0 > div {
  border-radius: 3px;
  background-color: #fff !important;
  width: 220px;
  height: 47px;
  padding: 8px; }

#gsc-iw-id1 {
  height: 30px !important;
  width: 201px !important; }

#gsc-i-id1 {
  font-size: 9pt !important; }

.gsc-selected-option-container {
  width: 74px !important; }

#gcse_container {
  position: absolute;
  top: 0px;
  padding: 0;
  margin: 0;
  left: -210px;
  width: 250px;
  display: none;
  z-index: 10000;
  background-color: transparent;
  opacity: 1; }
  @media screen and (max-width: 768px) {
    #gcse_container {
      left: 40px;
      top: 0; } }

#search-li {
  background-color: #fff; }

#searchButton {
  font-size: 1.5em;
  padding-left: 10px;
  padding-top: 10px; }
  #searchButton:hover {
    cursor: pointer; }

#closeSearchButton {
  position: absolute;
  left: 40px;
  color: #ccc;
  top: 8px;
  display: none;
  font-size: 1.8em; }
  #closeSearchButton:hover {
    cursor: pointer; }

.gsc-results {
  text-align: left; }
  .gsc-results a {
    padding: 0 !important; }

/*google custom search end */
#animatingBannerContainer {
  max-width: 1920px;
  width: 100%;
  position: relative;
  height: 387px;
  overflow: hidden;
  margin-top: 13px; }

#bannerAbsWrapper {
  height: 387px;
  position: absolute;
  width: 2443px; }

#bannerWrapper {
  height: 387px;
  position: relative;
  width: 2443px; }

#base-layer {
  background-image: url(img/1.jpg?v=2);
  background-repeat: no-repeat;
  height: 387px;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: center center; }

#first-layer {
    background-image: url(img/eng.png);
    background-repeat: no-repeat;
    height: 387px;
    position: absolute;
    bottom: -80px;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: top center;
}
    #first-layer.afrikaans {
        background-image: url(img/afr.png);
    }

#second-layer {
  background-image: url(img/3.png);
  background-repeat: no-repeat;
  height: 387px;
  position: absolute;
  bottom: -70px;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: right bottom; }

#third-layer {
  margin-top: 30px;
  background-image: url(img/4.png);
  background-repeat: no-repeat;
  height: 387px;
  position: absolute;
  bottom: -15px;
  left: 0;
  width: 2443px;
  height: 100%;
  background-position: center bottom; }
  #third-layer.afrikaans {
    background-image: url(img/4a2.png); }

a {
  color: #1B9DD9; }
  a:hover {
    color: #1B9DD9;
    text-decoration: none; }
  a:visited {
    color: #1B9DD9;
    text-decoration: none; }
  a.whiteText, a.contactButton, a.roundedLinkBtn, a.white {
    color: #FFF; }
    a.whiteText:hover, a.contactButton:hover, a.roundedLinkBtn:hover, a.white:hover {
      color: #FFF; }
    a.whiteText:visited, a.contactButton:visited, a.roundedLinkBtn:visited, a.white:visited {
      color: #FFF; }

.underline-thin-gray {
  border-bottom: 1px dashed #a3a5a8;
  margin-bottom: 13px;
  padding-bottom: 10px; }

.blue-submit-btn {
  background-color: #1B9DD9;
  color: #fff;
  border-radius: 0;
  padding: 10px; }

.page-container {
  padding-bottom: 40px; }
  @media screen and (max-width: 767px) {
    .page-container {
      padding-bottom: 0px; } }

.page-sub-head {
  text-align: center;
  text-transform: uppercase;
  font-family: Myriad-Pro-Light,'PT Sans Narrow', sans-serif;
  margin-top: -15px;
  margin-bottom: 50px; }

.page-sub-head-meet-the-team {
  text-align: center;
  text-transform: uppercase;
  font-family: Myriad-Pro-Light,'PT Sans Narrow', sans-serif;
  margin-top: 5px; }

.page-sub-head-text {
  text-align: center; }

.pages-content-wrapper {
  text-align: justify; }

.hr-thin-grey {
  border-color: #ddd;
  border-style: solid; }

.pagination li.active a {
  background-color: #1B9DD9; }
  .pagination li.active a:hover {
    background-color: #1B9DD9; }
.pagination li a {
  border-radius: 0 !important; }

.pagination-container {
  text-align: center; }

.error {
  color: #cc0000; }

.hover-pointer:hover {
  cursor: default; }

h3 {
  color: #777; }

h4 {
  color: #1B9DD9; }

@media screen and (min-width: 468px) {
  .margin-bottom-25-sm {
    margin-bottom: 25px; }

  .margin-bottom-50-sm {
    margin-bottom: 50px; } }
.title-text {
  color: #1B9DD9;
  font-size: 1.2em;
  font-weight: bold; }

#ForSaleAtGwkRow {
  text-align: center; }
  #ForSaleAtGwkRow img {
    max-height: 259px;
    margin-bottom: 15px; }
  #ForSaleAtGwkRow a:visited {
    text-decoration: none;
    color: #1B9DD9; }
  #ForSaleAtGwkRow a:hover {
    text-decoration: none;
    color: #1B9DD9; }

.classifieds-listing-img {
  max-width: 100%;
  height: 270px; }

.classifieds-listing-heading {
  min-height: 60px; }

p.fr-tag a {
  color: #11a0db; }

.dashed {
  border-top: 1px dashed #a3a5a8; }

.green {
  color: #30A467; }

.green-solid-border {
  border: 1px solid #30A467; }

.green-background {
  background-color: #30A467; }

.blue {
  color: #1B9DD9; }

.blue-solid-border {
  border: 1px solid #1B9DD9; }

.blue-background {
  background-color: #1B9DD9; }

.white {
  color: #ffffff; }

.grayscale {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  filter: grayscale(100%); }

.imgGrayscale:hover > a > img {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    filter: grayscale(100%);
}


.container-fluid-custom {
  padding: 0px; }

.no-margin {
  margin: 0px; }

.no-margin-left-right {
  margin-left: 0px;
  margin-right: 0px; }

.no-padding {
  padding: 0; }

.no-padding-left-right {
  padding-left: 0px;
  padding-right: 0px; }

.no-line-height {
  line-height: none; }

.padding-right-10 {
  padding-right: 10px; }

.padding-right-30 {
  padding-right: 30px; }

.padding-right-50 > li {
  padding-right: 50px; }

.padding-right-50 > li > i {
  color: #2da667; }

.divider-5 {
  margin-top: 5px;
  margin-bottom: 5px; }

.divider-10 {
  margin-top: 10px;
  margin-bottom: 10px; }

.divider-20 {
  margin-top: 20px;
  margin-bottom: 20px; }

.divider-30 {
  margin-top: 30px;
  margin-bottom: 30px; }

.divider-50 {
  margin-top: 50px;
  margin-bottom: 50px; }

.divider-60 {
  margin-top: 60px;
  margin-bottom: 60px; }

.divider-top-60 {
  margin-top: 60px; }

.divider-bottom-20 {
  margin-bottom: 20px; }

.divider-bottom-50 {
  margin-bottom: 50px; }

.divider-bottom-130 {
  margin-bottom: 130px; }

.underline-thin-gray {
  border-bottom: 1px dashed #a3a5a8;
  margin-bottom: 13px;
  padding-bottom: 10px; }

.divider-line-right {
  border-right: 1px dashed #a3a5a8; }

.divider-line-bottom {
  border-bottom: 1px dashed #a3a5a8; }

.border-none {
  border-style: none !important; }

.cursor-pointer {
  cursor: pointer; }

.display-inline {
  display: inline; }

/*PADDING AND MARGIN (START)*/
.margin-top-131 {
  margin-top: 131px; }

.margin-top-88 {
  margin-top: 88px; }

.margin-top-60 {
  margin-top: 60px; }

.margin-top-59 {
  margin-top: 59px; }

.margin-top-57 {
  margin-top: 57px; }

.margin-top-30 {
  margin-top: 30px; }

.margin-top-25 {
  margin-top: 25px; }

.margin-top-20 {
  margin-top: 20px; }

.margin-top-9 {
  margin-top: 9px; }

.margin-top-15 {
  margin-top: 15px; }

.margin-top-13 {
  margin-top: 13px; }

.margin-bottom-59 {
  margin-bottom: 59px; }

.margin-bottom-57 {
  margin-bottom: 57px; }

.margin-bottom-17 {
  margin-bottom: 17px; }

.margin-bottom-15 {
  margin-bottom: 15px; }

.margin-bottom-25 {
  margin-bottom: 25px; }

.margin-bottom-10 {
  margin-bottom: 10px; }

.margin-top-22 {
  margin-top: 22px; }

.margin-bottom-none {
  margin-bottom: 0 !important; }

.margin-top-10 {
  margin-top: 10px; }

.margin-top-5 {
  margin-top: 5px; }

.margin-top-8 {
  margin-top: 8px; }

.padding-top-30 {
  padding-top: 30px; }

.padding-top-25 {
  padding-top: 25px; }

.margin-footer-hr {
  margin: 9px 0; }

.padding-top-20 {
  padding-top: 20px; }

.padding-top-15 {
  padding-top: 15px; }

.padding-top-10 {
  padding-top: 10px; }

.padding-top-5 {
  padding-top: 5px; }

.padding-bot-5 {
  padding-bottom: 5px; }

.padding-bot-15 {
  padding-bottom: 15px; }

/*PADDING AND MARGIN (END)*/
.font-small {
  font-size: 12px; }

@media (max-width: 767px) {
  .font-small {
    font-size: 12px; } }
.btn {
  border-radius: 0;
  background-color: #1B9DD9;
  border-color: #1B9DD9;
  color: #ffffff; }

.btn:hover,
.btn:focus,
.btn.focus,
.btn:active,
.btn.active {
  color: #ffffff;
  background-color: #30A467;
  border-color: #30A467; }

.btn-default-gray {
  color: #ffffff;
  background-color: #666666;
  border-color: #666666; }

.btn-default-gray:hover,
.btn-default-gray:focus,
.btn-default-gray.focus,
.btn-default-gray:active,
.btn-default-gray.active,
.open > .dropdown-toggle.btn-default-gray {
  color: #ffffff;
  background-color: #4d4d4d;
  border-color: #474747; }

.btn-default-gray:active,
.btn-default-gray.active,
.open > .dropdown-toggle.btn-default-gray {
  background-image: none; }

.btn-default-gray.disabled,
.btn-default-gray[disabled],
fieldset[disabled] .btn-default-gray,
.btn-default-gray.disabled:hover,
.btn-default-gray[disabled]:hover,
fieldset[disabled] .btn-default-gray:hover,
.btn-default-gray.disabled:focus,
.btn-default-gray[disabled]:focus,
fieldset[disabled] .btn-default-gray:focus,
.btn-default-gray.disabled.focus,
.btn-default-gray[disabled].focus,
fieldset[disabled] .btn-default-gray.focus,
.btn-default-gray.disabled:active,
.btn-default-gray[disabled]:active,
fieldset[disabled] .btn-default-gray:active,
.btn-default-gray.disabled.active,
.btn-default-gray[disabled].active,
fieldset[disabled] .btn-default-gray.active {
  background-color: #666666;
  border-color: #666666; }

.btn-default-gray .badge {
  color: #666666;
  background-color: #ffffff; }

.btn-file {
  position: relative;
  overflow: hidden; }

.btn-file input[type=file] {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  font-size: 100px;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  background: red;
  cursor: inherit;
  display: block; }

.top-lang-btn {
  min-width: 50px;
  background-color: #1B9DD9;
  color: #fff;
  border-radius: 0;
  margin-top: 5px; }

.sm-lang-default {
  padding-left: 0px;
  text-align: right;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #1B9DD9;
  z-index: 999;
  display: none; }
  .sm-lang-default a {
    color: #fff !important; }
    .sm-lang-default a:visited {
      color: #fff; }
    .sm-lang-default a:hover {
      color: #fff; }

.xs-top-bar {
  display: none; }

@media screen and (min-width: 360px) and (max-width: 767px) {
  .sm-lang-default {
    display: block; } }
@media screen and (max-width: 359px) {
  .sm-lang-default {
    display: block;
    /*position:absolute;
    right:0px; 
    top:0px;
    width:200px;
    text-align:right;
    z-index:10000;*/ }

  .xs-top-bar {
    display: block; } }
@media screen and (min-width: 768px) {
  #header {
    margin-top: 15px; }
    #header.sticky #headerLogo {
      margin-top: 8px; } }
#header.sticky {
  margin-top: 0; }

.brand-container-desktop {
  padding: 10px;
  margin: 0; }

.brand-link {
  color: #1B9DD9; }
  @media screen and (min-width: 0px) {
    .brand-link {
      display: block;
      min-height: 200px;
      width: 100%;
      border: 1px solid #ccc; }
      .brand-link img {
        position: absolute;
        padding: 10px;
        top: 50%;
        left: 50%;
        -moz-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%); } }
  .brand-link:hover {
    text-decoration: none;
    color: #1B9DD9; }
  .brand-link:visited {
    color: #1B9DD9;
    text-decoration: none; }

.brand-list-ul {
  width: 160px; }

.contact-message {
  min-height: 300px; }

#contact-body-right {
  border-left: 1px dashed #a3a5a8;
  padding-left: 14px; }

#contact-big-map {
  margin-top: 30px; }

.events-calendar-row-col {
  min-height: 100px; }

.auction-listing-row {
  margin-top: 50px; }

.auction-listing-col {
  min-height: 130px; }

.auction-month-xxs {
  padding: 3px;
  min-width: 65px; }

@media screen and (max-width: 380px) {
  /*#headerLogo {
      height: 131px;
      padding-left: 15px;
      height: 100px;
      padding-top:31px;
  }*/
  #custom-bootstrap-menu .container-fluid {
    padding-right: 0; } }
#mnuWrapper {
  position: relative;
  width: 100%;
  z-index: 900;
  padding-left: 0px; }
  @media screen and (max-width: 767px) {
    #mnuWrapper {
      padding-left: 20px;
      position: absolute;
      left: -35px; } }

#mainMenu {
  margin: 72px 0 0 0;
  padding: 0;
  position: relative;
  width: 100%; }
  @media screen and (max-width: 767px) {
    #mainMenu {
      height: 0; } }

#mnuStripe {
  position: absolute;
  left: 0;
  z-index: 0;
  top: 50px;
  height: 6px;
  width: 150%;
  background-color: #e7e7e7;
  margin-right: 0px; }
  @media screen and (max-width: 767px) {
    #mnuStripe {
      top: 132px;
      z-index: -1; } }

@media screen and (max-width: 767px) {
  #navbar-collapse-grid {
    width: 100%;
    max-height: 400px;
    max-height: 90vh;
    overflow-x: hidden;
    overflow-y: scroll;
    background-color: #fff; }

  .mega-head-list {
    padding: 0; } }
@media screen and (max-width: 767px) {
  #headerLogo {
    height: 131px;
    padding-left: 15px; }
    #headerLogo1 {
        height: 131px;
        padding-left: 15px;
    }

  #mainMenu {
    margin: 0; }

  #custom-bootstrap-menu {
    background-color: transparent !important; }

  .sm-lang-default .navbar-toggle {
    background-color: #1B9DD9;
    margin-left: 5px;
    margin-top: 5px; }
    .sm-lang-default .navbar-toggle .icon-bar {
      border-bottom: 2px solid white;
      font-size: 0; }

  .dropdown-menu ul {
    background-color: #fff; }
  .dropdown-menu li {
    background-color: #fff; }

  .nav.navbar-nav.navbar-right {
    padding-bottom: 5px !important;
    background-color: #fff;
    border: 1px solid #ccc;
    border-top: 0; } }
#topMenuWrap {
  position: relative;
  width: 100%; }

#custom-bootstrap-menu.navbar-default .navbar-brand {
  color: #777777; }

#custom-bootstrap-menu.navbar-default {
  font-size: 1em;
  background-color: #fff;
  border-width: 0; }
  @media screen and (min-width: 768px) and (max-width: 991px) {
    #custom-bootstrap-menu.navbar-default {
      font-size: 1em; } }

#custom-bootstrap-menu.navbar-default .navbar-nav li {
  padding: 0 0 0 0; }

#custom-bootstrap-menu.navbar-default .navbar-nav li a {
  padding: 15px 15px 16px 15px;
  margin: 0 0 0 0;
  font-size: 1.2em;
  font-family: Myriad-Pro-Light; }
  @media screen and (min-width: 768px) and (max-width: 991px) {
    #custom-bootstrap-menu.navbar-default .navbar-nav li a {
      font-size: 1.05em; } }
  #custom-bootstrap-menu.navbar-default .navbar-nav li a.mega-drop-head {
    color: #1B9DD9;
    font-weight: bold;
    font-size: 1.4em; }

#custom-bootstrap-menu.navbar-default .navbar-nav li.active a.mnu-parent {
  padding: 15px 5px 50px 5px;
  z-index: 1; }

.sticky #custom-bootstrap-menu.navbar-default .navbar-nav li.active a.mnu-parent {
  padding: 15px 5px 70px 5px !important;
  z-index: 1 !important; }

#custom-bootstrap-menu.navbar-default .navbar-nav > li > a {
  color: #777777;
  background-color: #fff; }

#custom-bootstrap-menu.navbar-default .navbar-nav > li > a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav > li > a:focus {
  color: #333333;
  background-color: #e6e6e6; }

#custom-bootstrap-menu.navbar-default .navbar-nav > .active > a,
#custom-bootstrap-menu.navbar-default .navbar-nav > .active > a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav > .active > a:focus {
  color: white;
  background-color: #1B9DD9; }

#custom-bootstrap-menu.navbar-default .navbar-toggle {
  border-color: #1B9DD9; }

#custom-bootstrap-menu.navbar-default .navbar-toggle:hover,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus {
  background-color: #1B9DD9; }

#custom-bootstrap-menu.navbar-default .navbar-toggle .icon-bar {
  background-color: #1B9DD9; }

#custom-bootstrap-menu.navbar-default .navbar-toggle:hover .icon-bar,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus .icon-bar {
  background-color: #ffffff; }

@media (min-width: 768px) {
  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block; }

  ul.dropdown-menu {
    margin-top: -2px !important; }

  /*YAMM3*/
  li.dropdown.yamm-fw .dropdown-menu {
    top: 52px; } }
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  background-color: #1B9DD9;
  color: #fff; }

.dropdown-menu {
  padding: 0 0px 0 0px; }

.dropdown {
  background-color: #fff; }

@media screen and (min-width: 768px) and (max-width: 991px) {
  #custom-bootstrap-menu.navbar-default .navbar-nav li a {
    padding: 15px 10px 16px 10px; }

  .collapse.navbar-collapse.navbar-menubuilder {
    padding-left: 0 !important;
    padding-right: 0 !important; } }
.dropdown.simple-dropdown {
  position: relative !important; }

#navbar-collapse-grid {
  float: right; }

.dropdown-menu.mega-content {
  padding: 30px 20px 20px 20px; }

.mega-content ul li {
  list-style-type: none; }
.mega-content .mega-head-list li a {
  display: block;
  margin: 25px 0 25px 0; }
.mega-content .mega-sub-link-list {
  margin-left: 0;
  margin-top: 5px;
  padding-left: 10px;
  color: #777;
  font-size: 1em; }
  .mega-content .mega-sub-link-list a {
    display: block;
    padding: 0 0 0 15px !important;
    color: #777; }
    .mega-content .mega-sub-link-list a:visited {
      color: #777; }
  .mega-content .mega-sub-link-list li {
    min-height: 28px; }

.mobi-nav-overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 3;
  background-color: #000;
  opacity: 0.3;
  z-index: 5; }
  @media screen and (min-width: 768px) {
    .mobi-nav-overlay {
      display: none; } }

.mega-head-list li a {
  padding-top: 3px !important; }

#topBanner {
  position: relative;
  padding-bottom: 55px;
  background-color: #1B9DD9;
  margin-bottom: 95px;
  margin-top: 1px;
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto; }

#topBannerBtn {
  width: 360px;
  height: 50px;
  background-color: #1B9DD9;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  border-radius: 15px;
  position: absolute;
  top: 195px;
  left: 50%;
  -moz-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  color: #f4f4f4;
  padding: 0;
  z-index: 6; }

.bannerImage {
  overflow: hidden;
  width: 100%;
  height: 370px;
  background-position: center top;
  background-repeat: no-repeat;
  background-color: #fff; }
  .bannerImage.big {
    height: 788px; }

.headPlayBtnWrap {
  float: right; }
  .headPlayBtnWrap a {
    display: block;
    padding: 7px 25px 9px 5px; }
  .headPlayBtnWrap i {
    color: #fff;
    font-size: 2.5em; }

.play-btn-caption {
  margin: 0; }
  .play-btn-caption a {
    display: block;
    padding: 14px 0 12px 25px;
    color: #fff;
    text-decoration: none; }
  .play-btn-caption a:visited {
    color: #fff; }

.play-btn-caption-af {
  margin: 0; }
  .play-btn-caption-af a {
    display: block;
    padding: 6px 0 12px 25px;
    color: #fff;
    text-decoration: none; }
  .play-btn-caption-af a:visited {
    color: #fff; }

@media screen and (max-width: 767px) {
  #topBanner {
    padding-bottom: 0;
    margin-bottom: 20px; } }
.billboardContainer {
  width: 100%;
  height: auto;
  overflow: hidden;
  position: relative; }

.billboardCenterer {
  width: 2000px;
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -1000px; }
  .billboardCenterer img {
    display: block;
    margin: 0 auto; }

@media screen and (max-width: 360px) {
  .responsive-banner {
    margin-top: 25px; } }
@media screen and (min-width: 360px) {
  .responsive-banner {
    margin-top: 40px; } }

#homeProducts {
  margin-top: 50px; }

#homeDivisions {
  margin-top: 50px; }
  #homeDivisions .readMore {
    float: right; }
  #homeDivisions div {
    padding-bottom: 30px; }

.homeDivisionP {
  padding-left: 18px;
  text-align: left; }
  @media screen and (min-width: 768px) {
    .homeDivisionP {
      min-height: 80px; } }

#homeDivFluid {
  background-color: #F4F4F4; }

#homeWhatsHappening {
  margin-top: 30px; }
  #homeWhatsHappening a:hover {
    text-decoration: none;
    color: #1B9DD9; }
  #homeWhatsHappening a:visited {
    text-decoration: none;
    color: #1B9DD9; }

#whatsHappeningRow {
  margin-top: 50px; }
  #whatsHappeningRow a {
    /*float:right;*/ }
  #whatsHappeningRow div {
    text-align: center; }
  #whatsHappeningRow div p {
    text-align: center;
    padding: 10px; }

#homeUsefulFluid {
  margin-top: 50px;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #e4e4e4; }

#homeUsefulRow {
  text-align: center;
  padding-top: 15px;
  padding-bottom: 15px; }
  #homeUsefulRow a.roundedLinkBtn {
    margin: 10px auto 20px auto; }

.usefulHeader {
  color: #1B9DD9;
  font-weight: bold;
  font-size: 1.75em;
  margin-top: 10px;
  margin-bottom: 6px;
  font-family: "Arial Black",Arial; }

.usefulHeaderUnderline {
  width: 100px;
  height: 4px;
  background-color: #30A467;
  margin: 0 auto 20px auto; }

.roundedLinkBtn {
  display: block;
  color: #fff;
  width: 95px;
  font-size: 0.85em;
  background-color: #1B9DD9;
  padding: 5px 5px 5px 5px;
  border-radius: 30px; }
  .roundedLinkBtn:hover {
    text-decoration: none;
    color: #fff; }

#footTopBarFluid {
  margin-top: 0px;
  padding-top: 10px;
  text-align: center;
  color: #fff;
  font-size: 0.95em;
  background-color: #1B9DD9; }
  #footTopBarFluid i {
    font-size: 5.27em;
    display: block;
    margin-bottom: 10px; }
  #footTopBarFluid a {
    color: #fff; }
  #footTopBarFluid div.col-xs-12 {
    padding-bottom: 30px; }

#footer {
  background-color: #646569;
  color: #fff;
  padding-top: 50px;
  padding-bottom: 30px; }
  #footer h3 {
    font-size: 1.1em;
    font-weight: bold; }
  #footer ul {
    list-style: none;
    padding: 0; }
    #footer ul li {
      padding-bottom: 8px;
      padding-top: 8px;
      border-bottom: 1px solid #fff; }
      #footer ul li:last-child {
        border-bottom: 0; }
  #footer a {
    color: #fff;
    text-decoration: none; }
  #footer a:visited {
    color: #fff; }

#bottomLogo {
  max-width: 160px;
  padding-top: 5px;
  display: block;
  margin-left: -3px; }

@media screen and (max-width: 767px) {
  #bottomLogo {
    margin-bottom: 0px; } }
@media screen and (min-width: 768px) {
  #bottomLogo {
    margin-bottom: 20px;
    margin-top: 15px; } }
#footer-social-wrapper {
  font-size: 1.8em;
  margin-top: 20px; }

#footer i.fa {
  display: inline-block;
  border-radius: 0px;
  border: 0;
  line-height: 80%;
  color: #fff;
  /*background-color:#fff;*/
  margin: 0;
  padding: 0;
  border-radius: 5px; }

#footer-social-wrapper a {
  padding: 0;
  margin: 0; }
  #footer-social-wrapper a img {
    width: 46px; }

#footer h3, #footer h4 {
  color: #fff; }

.WhatWeDo {
  font-size: 2.5em;
  font-family: "Arial Black", "Arial Bold", Gadget, sans-serif;
  color: #1B9DD9;
  font-weight: 800; }

.top-20 {
  margin-top: 30px; }

.blueText {
  color: #1B9DD9;
  font-weight: 700; }

.whiteText {
  color: white; }

.links {
  margin-bottom: 10px; }

.links a:hover {
  color: #fff; }

.blueBackground {
  background-color: #1B9DD9; }

.greenBackground {
  background-color: #30a467; }

.EqualHeight {
  padding-bottom: 50px;
  padding-top: 50px; }

.menuHeading {
  font-size: 1.5em;
  text-transform: uppercase;
  text-align: right; }

.contact {
  background-image: url(../../Images/Cuts/gwk_content_test.jpg);
  background-repeat: no-repeat;
  background-position: center;
  height: 300px;
  padding-top: 150px; }
  .contact.shareholder {
    background-image: url(../../Images/Banners/Aandeelhouers.jpg); }

.contact h1 {
  font-size: 1.8em; }

.contactButton {
  margin: auto;
  display: block;
  color: #fff;
  width: 140px;
  font-size: 0.85em;
  background-color: #1B9DD9;
  padding: 10px 5px 10px 5px;
  border-radius: 10px; }

.contactButton:hover {
  text-decoration: none;
  color: #fff; }

@media (max-width: 571px) {
  .contact h1 {
    font-size: 1em; } }
.subHeading {
  font-weight: 500;
  font-size: 1.3em; }

@media (min-width: 768px) {
  .equal {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap; }

  .equal > [class*='col-'] {
    display: flex;
    flex-direction: column; } }
.paddingTop50 {
  padding-top: 50px; }

.paddingBottom50 {
  padding-bottom: 50px; }

.people {
  margin-top: 100px;
  border: 1px solid #ddd;
  padding-bottom: 20px;
  height: 320px; }
  .people.small {
    height: 160px;
    border: 0; }
  .people img {
    max-width: 160px;
    border: 1px solid #ddd;
    margin: auto;
    margin-bottom: 10px;
    position: relative;
    top: -70px; }
  .people label {
    position: relative;
    top: -70px; }
    .people label.blueText {
      font-size: 1.3em; }
  .people .description {
    font-style: italic;
    font-weight: 100;
    margin-bottom: 20px; }
  .people .Cbutton {
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto; }

.what-we-do-menu a {
  font-size: 1.2em; }
.what-we-do-menu .links {
  margin-bottom: 20px; }

.whatwedo-sub-contentimg {
  max-width: 240px;
  max-height: 240px;
  border: 2px solid #777;
  margin-right: 15px;
  margin-top: 0;
  margin-bottom: 10px; }
  @media screen and (max-width: 767px) {
    .whatwedo-sub-contentimg {
      max-width: 120px;
      max-height: 120px;
      margin-top: 0; } }

.weatherContainer {
  min-height: 100px;
  text-align: center; }

.aw-widget-36hour-inner {
  margin: auto; }

.aw-six-hours {
  margin: auto; }

.loadsheddingBanner {
  position: relative;
  padding-bottom: 100px;
  background-color: #1B9DD9;
  margin-bottom: 95px; }

.loadshedding-circles-container {
  position: absolute;
  bottom: -40px;
  left: 0;
  right: 0;
  margin: auto; }

.loadsheddingHeader {
  color: white;
  font-size: 2em;
  top: 10px;
  position: relative;
  top: 20px; }

.loadsheddingGraphs {
  border: none; }

.graphContainer {
  padding-left: 20px; }

.document .document-overlay {
  background-color: rgba(0, 0, 0, 0.6);
  visibility: hidden;
  position: absolute;
  text-align: center;
  -moz-transition: visibility ease-in-out 0.15s;
  -o-transition: visibility ease-in-out 0.15s;
  -webkit-transition: visibility ease-in-out 0.15s;
  transition: visibility ease-in-out 0.15s;
  vertical-align: middle;
  width: 100%;
  height: 100%;
  color: #ffffff;
  font-size: 18px;
  font-weight: 300; }

.overlay-text {
  position: relative;
  top: 40%; }

.document:hover .document-overlay {
  visibility: visible; }

.document {
  position: relative; }
  .document img {
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.45);
    width: 100%; }

.document .document-footer {
  background-color: #11a0db;
  font-size: 16px;
  font-weight: 600;
  width: 100%;
  padding: 8px 5px;
  text-align: center; }
  .document .document-footer p {
    color: white; }
    .document .document-footer p span {
      font-size: 13px;
      font-weight: 100; }

.panel-default > .panel-heading {
  color: #ffffff;
  background-color: #2da667;
  border-color: #dddddd; }

.panel-default .panel-heading:hover, .panel-default .panel-heading:focus {
  background-color: #11a0db; }

#accCareers > div > div.panel-heading > a {
  text-decoration: none;
  color: white; }

#header {
  background-color: #fff;
  height: 156px;
  position: fixed;
  top: 0;
  z-index: 8; }
  @media screen and (min-width: 768px) {
    #header.sticky {
      height: 106px;
      border-bottom: 1px solid #ccc; }
      #header.sticky #headerLogo {
        height: 80px;
        margin-top: 80px;
        background-color: #fff; }
        #header.sticky #headerLogo1 {
            height: 85px;
            top: -77px;
            left: 115px;
            margin-top: 80px;
            background-color: #fff;
        }
      #header.sticky #mainMenu {
        margin-top: 0px; }
      #header.sticky #topLinksBar {
        display: none; }
      #header.sticky #mnuStripe {
        top: 73px; } }
  @media screen and (max-width: 767px) {
    #header {
      top: 40px;
      height: 0px; }
      #header #headerLogo, #header #mnuStripe {
        display: none; } 

       #header #headerLogo1, #header #mnuStripe {
            display: none; } }
  @media screen and (max-width: 360px) {
    #header {
      /*height:140px;*/
      height: 0; } }

#header-top-spacer {
  height: 156px;
  width: 100%;
  margin: 0;
  padding: 0; }
  @media screen and (max-width: 767px) {
    #header-top-spacer {
      height: 20px; } }

.circles-container {
  position: absolute;
  bottom: -60px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 6;
  /*max-width:780px;
  left:50%;
  @include transform(translateX(-50%));*/ }

.circles-wrapper {
  width: 760px;
  margin: auto; }

.circle-container {
  display: inline-block;
  width: 250px; }

.base-circle {
  cursor: pointer;
  margin: auto;
  padding: 0;
  background-color: #fff;
  position: relative;
  height: 210px;
  width: 210px;
  -webkit-border-radius: 105px;
  -moz-border-radius: 105px;
  -ms-border-radius: 105px;
  border-radius: 105px; }
  .base-circle img {
    margin-top: 55px;
    max-width: 150px; }
  .base-circle.inactive:hover {
    width: 230px;
    height: 230px;
    -webkit-border-radius: 115px;
    -moz-border-radius: 115px;
    -ms-border-radius: 115px;
    border-radius: 115px; }
    .base-circle.inactive:hover img {
      margin-top: 52px;
      margin-left: 10px;
      max-width: 190px; }
    .base-circle.inactive:hover .border-circle {
      width: 220px;
      height: 220px;
      -webkit-border-radius: 110px;
      -moz-border-radius: 110px;
      -ms-border-radius: 110px;
      border-radius: 110px; }

.base-circle.big {
  width: 230px;
  height: 230px;
  -webkit-border-radius: 115px;
  -moz-border-radius: 115px;
  -ms-border-radius: 115px;
  border-radius: 115px; }
  .base-circle.big img {
    margin-top: 52px;
    margin-left: 10px;
    max-width: 190px; }
  .base-circle.big .border-circle {
    width: 220px;
    height: 220px;
    -webkit-border-radius: 110px;
    -moz-border-radius: 110px;
    -ms-border-radius: 110px;
    border-radius: 110px; }

.circ-shadow {
  -webkit-box-shadow: 0px 3px 0px #b4b4b4;
  -moz-box-shadow: 0px 3px 0px #b4b4b4;
  box-shadow: 0px 3px 0px #b4b4b4; }

.border-circle {
  margin: 0;
  padding: 0;
  background-color: #fff;
  position: absolute;
  top: 5px;
  left: 5px;
  border: 1px solid #ddd;
  height: 200px;
  width: 200px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  border-radius: 100px; }

#headerLogo {
  
    position: absolute;
    top: -72px;
    left: 0;
    z-index: 899;
    padding-right: 10px;
    background-color: transparent;
}
  @media screen and (max-width: 767px) {
    #headerLogo {
      z-index: 900;
      top: 0; } }

#headerLogo1 {
    height: 142px;
    position: absolute;
    top: -78px;
    left: 197px;
    z-index: 899;
    padding-right: 10px;
    background-color: #fff;
}

@media screen and (max-width: 1199px) {
    #headerLogo1 {
        z-index: 900;
        height: 90px;
    }
}

@media screen and (max-width: 767px) {
    #headerLogo1 {
        z-index: 900;
        top: 0;
        
    }
}

#topLinksBar {
  height: 40px;
  padding: 10px;
  margin: 0px;
  color: #1B9DD9;
  font-size: 1em;
  float: right;
  position: absolute;
  top: -72px;
  right: 0; }
  #topLinksBar i.fa {
    font-size: 1.1em; }
  #topLinksBar a {
    color: #1B9DD9; }
    #topLinksBar a:visited {
      color: #1B9DD9;
      text-decoration: none; }
    #topLinksBar a:hover {
      color: #1B9DD9;
      text-decoration: none; }
  @media screen and (min-width: 768px) and (max-width: 991px) {
    #topLinksBar {
      font-size: 0.85em; } }

/*end of Header Styles*/
/* Set padding to keep content from hitting the edges */
.body-content {
  padding-left: 15px;
  padding-right: 15px; }

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
  white-space: normal; }

.vcenter {
  display: inline-block;
  vertical-align: middle;
  float: none; }

.jcarousel-wrapper {
  margin: 20px auto;
  position: relative;
  border: 10px solid #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  box-shadow: none !important; }

.Logos {
  width: 200px !important;
  }

.jcarousel img {
  display: unset;
  /*max-width: 100%;*/
  }

.jcarousel-control-prev, .jcarousel-control-next {
    background-color: #737373 !important;
    color: white !important;
    border-radius: 0;
}

    .jcarousel-control-prev:hover, .jcarousel-control-next:hover {
        background-color: #cacaca !important;
    }

.jcarousel-pagination a.active {
    background-color: #737373 !important;
}

.overlay {
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    right: 0px;
    left: 0px;
    text-align: center;
    opacity: 1;
    transition: opacity ease-in-out 0.3s;
    height: 175px;
    top: 0;
}

